## sparky-backup-desktop 20250408~sparky7~0

=== debian/changelog ===
sparky-backup-desktop (20250408~sparky7~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 08 Apr 2025 19:26:06 +0200
