## sparky-backup-desktop 20251108~sparky8~0

=== debian/changelog ===
sparky-backup-desktop (20251108~sparky8~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 08 Nov 2025 16:38:58 +0100
