=== debian/control ===
Source: sparky-backup-desktop
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-backup-desktop
Architecture: all
Depends: apt, bash, coreutils, dialog, grep, iputils-ping, rsync, sed, sparky-desktop-data, sparky-backup-core (>= 20180729), sparky-xterm (>= 0.2.0), sparky-remsu, wget
Suggests: yad
Description: Sparky Backup Desktop
 This provides an installation script of varoius desktops, for the Sparky Advanced Installer.
