## sparky-backup-desktop 20260110~sparky9~0

=== debian/changelog ===
sparky-backup-desktop (20260110~sparky9~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 10 Jan 2026 13:43:05 +0100
