## sparky-backup-desktop 20260130~sparky7~0

=== debian/changelog ===
sparky-backup-desktop (20260130~sparky7~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 30 Jan 2026 19:49:12 +0000
