=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 Package: sparky-backup-desktop
 Architecture: all
-Depends: apt, bash, coreutils, dialog, grep, iputils-ping, rsync, sed, sparky-desktop-data, sparky-backup-core (>= 20180729), sparky-xterm (>= 0.2.0), sparky-remsu, wget
-Suggests: yad
+Depends: apt, bash, coreutils, dialog, grep, iputils-ping, rsync, sed, sparky-desktop-data, sparky-backup-core (>= 20180729), sparky-remsu, wget
 Description: Sparky Backup Desktop
  This provides an installation script of varoius desktops, for the Sparky Advanced Installer.
