## sparky-backup-desktop 20260130~sparky8~0

=== debian/changelog ===
sparky-backup-desktop (20260130~sparky8~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 30 Jan 2026 19:41:47 +0000
